.TH tiff_findskew 1 "7 April 2005"
.IX tiff_findskew
.SH NAME
tiff_findskew - determine text skew angle
.SH SYNOPSIS
.B tiff_findskew
.RB [ -options ]
.RI "TIFF_file"

.SH DESCRIPTION
Reads a file in TIFF format as input.
Writes out the skew angle (in degrees, floating-point decimal).
The skew angle is defined as the angle by which the image must be 
rotated counterclockwise to obtain a normally oriented text with horizontal lines.


.SH OPTIONS

.TP
.B -options
So far no options are implemented. In the future,
.B tiff_findskew
might accept options.

.TP
.B "TIFF_file"
Name of a TIFF file containing a black/white bitmap.
(The file should be readable by 
.B libtiff
tools.)

.SH "SEE ALSO"
.BR libtiff (3)

.SH AUTHOR
Copyright (C) 2005 by yet.
.\" Permission to use, copy, modify, and distribute this software and its
.\" documentation is granted according to the conditions of the GPL (the 
.\" GNU public license) version 2 or later.

